body{
 background-color:#FFFFFF;
 color:#000000;
 font-size:12px
}

a{color:#0066cc;text-decoration: none}
a:visited{color:#000099}
a:hover {text-decoration: underline}
table a {
	word-break: break-all;
}

body.menu {
 background-color:#DFEAF5;
 margin:0px;
 background-image: url(../../image/menu_sukima.gif);
 background-repeat: repeat-x
}

.menu {
 font-family: "ＭＳ ゴシック", "Osaka－等幅";
 font-size: 10px;
 font-style: normal;
 color: #000000;
 text-decoration: none
}
.menu a:visited{color:#000000}

.text12150 {font-size: 12px; line-height: 150%}
.text12150b { font-size: 12px; line-height: 150% ; font-weight: bold}
.cap { font-size: 10px}

.table_small { font-size: 10px; line-height: 13px}
.table_date { font-size: 10px ; font-weight: bold; color: #666666; line-height: 12px}
.table_period { font-size: 12px; font-weight: bold; color: #FF0000; line-height: 14px}
.title_red {font-size: 18px; font-weight: bold; color: #FF0000}
.title { font-size: 18px; font-weight: bold}
.text12150pre { font-size: 12px; line-height: 150% ; font-family: "ＭＳ ゴシック", "Osaka－等幅"}
.text14150pre { font-size: 14px; line-height: 150% ; font-family: "ＭＳ ゴシック", "Osaka－等幅"}
.text16150pre { font-size: 16px; line-height: 150% ; font-family: "ＭＳ ゴシック", "Osaka－等幅"}
.table_middle { font-size: 11px; line-height: 15px}

.table_large { font-size: 12px; line-height: 16px}
.table_period_large { font-size: 14px; font-weight: bold; color: #FF0000}
.table_period_large_blue { font-size: 14px; font-weight: bold; color: #0000FF}
.text10150 { font-size: 10px; line-height: 150% }
.report_large {font-size: 36px; color: #2170B9; font-weight: bold}
.report_small { font-size: 18px; color: #2170B9; font-weight: bold }
.report_m { font-size: 16px; color: #2170B9; font-weight: bold }
.report_mm { font-size: 14px; color: #2170B9; font-weight: bold }
.report_man { font-size: 12px; color: #333333}
.report_clib { font-size: 16px; font-weight: bold }
.table_large_bold { font-size: 12px; line-height: 16px ; font-weight: bold}
.table_large_midashi { font-size: 12px; line-height: 16px ; color: #FF0000}
.topics_date { font-size: 12px; line-height: 120%}
.topics_contents { font-size: 12px; line-height: 120%}
.topics_contents_m { font-size: 14px; line-height: 150%}
.report_l_large {font-size: 18px; color: #2170B9; font-weight: bold}
.report_l_small { font-size: 12px; color: #2170B9; font-weight: bold }
.report_l_man { font-size: 12px; color: #333333}
.report_l_clib { font-size: 14px; font-weight: bold }
.report_l_kotime { font-size: 10px; font-weight: normal; line-height: 15px}
.table_small_bold { font-size: 12px; line-height: 13px ; font-weight: bold}
.table_date_large { font-size: 14px; font-weight: bold; color: #666666}
.tableWaku {border: 1px solid #2170B9;}
.tableKei12150 {
font-size: 12px;
line-height: 150%;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #999999;
}
.tableKei12150b {
font-size: 12px;
line-height: 150%;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #999999;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #999999;
}
.tableKeiTaikaiA {
font-size: 12px;
line-height: 150%;
border-bottom-style: solid;
border-bottom-color: #999999;
border-top-style: solid;
border-top-color: #2170B9;
border-bottom-width: 1px}
.tableKeiTaikaiB {
font-size: 12px;
line-height: 150%;
border-bottom-style: solid;
border-bottom-color: #2170B9;
}
.tkWaku {
border: 1px solid #999999;
font-size: 12px;
}
.tkTitle {
background-color: #CCE7FF;
font-size: 14px;
font-weight: bold;
color: #2170B9;
}
.tkCall {
background-color: #CCE7FF;
font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
font-size: 12px;
font-weight: bold;
}
.tkPrice0 {
border-right-width: 1px;
border-right-style: solid;
border-right-color: #CCCCCC;
}
.tkPrice1 {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #999999;
border-right-color: #CCCCCC;
}
.tkPrice0b {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #999999;
}
.tkPrice2 {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #999999;
border-right-color: #CCCCCC;
font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
text-align: center;
}
.tkPrice3 {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #999999;
border-right-color: #CCCCCC;
font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
.tkPriceMi {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #999999;
font-weight: normal;
background-color: #E6E6E6;
}
.tkPrice2b {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #999999;
border-right-color: #CCCCCC;
font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
text-align: center;
}
.tkPriceMi2 {
font-weight: normal;
background-color: #5191CC;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #B3B3B3;
color: #FFFFFF;
}
.tkWakuBig {
border: 2px solid #2170B9;
font-size: 12px;
}
.tkPriceMi3 {
font-weight: normal;
background-color: #5191CC;
color: #FFFFFF;
text-align: center;
}
.jp {
font-family: "ＭＳ ゴシック", "Osaka－等幅";
}
.gotopagetop { font-size: 10px; line-height: 150% }
.topicsdate { font-size: 12px; line-height: 150% }
.topics_date_large { font-size: 12px}
.table_large_bold_a { font-size: 14px; line-height: 16px ; font-weight: bold ; color: #000000; text-decoration: none}
.table_large_a { font-size: 12px; line-height: 16px ; color: #000000; text-decoration: none}

.sitemap_large { border-bottom:1px solid #747474; background-color:#E9E9E9; line-height:1.5; padding-left:10px; font-weight:bold;}
.sitemap_large a { color:#000000;}
.sitemap_list { line-height:1.5; font-size: 11px; font-style: normal; color: #000000; text-decoration: none }
.sitemap_list a{ line-height:1.5; font-size: 11px; font-style: normal; color: #000000; text-decoration: none }

#year{
background-color:#FFFFFF
}

#year table{
 width:580px;
 border:2px solid #999999;
 margin:10 5 0 5px;
}

#year th{
 font-weight:normal;
 font-size:12px;
 line-height:1.5em;
 padding:3px;
 background-color:#eeeeee;
 border-left:1px solid #999999;
 border-bottom:1px solid #999999
}

#year td{
 font-size:12px;
 line-height:1.5em;
 padding:3px;
 border-bottom:1px solid #999999;
 border-left:1px solid #999999;
}

#stage table{
 background-color:#EBEBEB;
 margin-bottom:2px
}

#stage td{
 font-size:14px;
 font-weight:bold;
 color:#FF0000;
 border-bottom:1px solid #FF0000;
}

#sche table{
 background-color:#EBEBEB;
 margin-bottom:2px
}

#sche td{
 font-size:12px;
 border-bottom:1px solid #CDCDCD;
 line-height:1.3em
}

#sche td.nogame{
 font-size:12px;
 border-bottom:2px solid #CDCDCD;
 line-height:1.3em
}

#sche td.sentence{
 font-size:12px;
 border-bottom:2px solid #CDCDCD;
 border-right:1px solid #CDCDCD;
}

#m_ft{
 font-size:11px;
 line-height:15px;
}

#m_jfl{
 font-size:12px;
 line-height:18px;
}

#m_mb{
 font-size:10px;
 color:#1D619E;
}

#m_base{
 font-size:12px;
}


/* JFL2015 */

#pagetop_marker {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	line-height: 1;
}
#pagetop_marker a {
	font-size: 50px;
	color: #aaa;
}
#pagetop_marker a:hover {
	color: #999;
}
.title-red-new {
	font-size: 1.5em;
	font-weight: bold;
	color: #e00;
	border-bottom: 1px solid #c00;
}
.table-form {
	width: 100%;
	margin: 15px 0;
}
.table-form th,
.table-form td {
	padding: 5px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	vertical-align: middle;
	line-height: 1.5;
}
.table-form th {
	width: 150px;
	background: #efefef;
}
.table-form-free th {
	width: auto;
	text-align: center;
}
.table-form-free th.title {
	width: auto;
	text-align: left;
}
.table-form input {
	margin: 2px 3px 2px 0;
}
.table-form select {
	margin: 2px 3px 2px 0;
}
.form-note {
	color: #063;
	font-size: 0.9em;
}
.table-data {
	width: 100%;
	margin: 15px 0;
}
.table-data th,
.table-data td {
	padding: 4px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	vertical-align: middle;
}
.table-data th {
	text-align: left;
	background: #efefef;
	white-space: nowrap;
	font-weight: bold;
}
.table-data table th,
.table-data table td {
	padding: 4px;
	border-top: 0 none;
	border-bottom: 0 none;
	vertical-align: middle;
}
.table-data-fee {
	width: 600px;
}
.result-meta {
	overflow: hidden;
}
.result-limit {
	float: left;
	width: 25%;
}
.result-pading {
	float: left;
	width: 50%;
	text-align: center;
}
.result-pading li {
	display: inline;
	margin: 0 3px;
	font-weight: bold;
}
.result-pading li a {
	font-weight: normal;
}
.result-items {
	float: right;
	width: 25%;
	text-align: right;
}
.table-list {
	width: 100%;
	margin: 15px 0;
}
.table-list th,
.table-list td {
	padding: 7px;
	border: 1px solid #ccc;
	vertical-align: middle;
}
.table-list th {
	background: #efefef;
	text-align: center;
	white-space: nowrap;
}
.table-data .season {
	text-align: left;
	color: #e00;
	font-size: 1.2em;
	font-weight: bold;
	border-top: 0 none;
	border-bottom: 0 none;
}
.table-data .result-date {
	width: 13%;
	text-align: right;
	white-space: nowrap;
}
.table-data .result-time {
	width: 6%;
	white-space: nowrap;
}
.table-data .team1,
.table-data .team2 {
	width: 23%;
}
.table-data .team1 {
	text-align: right;
}
.table-data .place {
	width: 9%;
	white-space: nowrap;
}
.table-data .score {
	width: 5%;
	text-align: center;
	font-weight: bold;
	white-space: nowrap;
}
.table-data .detail-link {
	white-space: nowrap;
	text-align: right;
}
.link-button,
.link-button:visited {
	display: inline-block;
	margin: 0 5px 0 0;
	line-height: 1.2;
	padding: 5px 10px;
	text-shadow: 0px 1px 0px #fff;
	font-size: 14px;
	font-weight: bold;
	font-family: "Lucida Grande", Meiryo, Verdana, sans-serif;
	border: none;
	color: #000;
	text-decoration: none;
	text-align: center;
	border: 2px solid #0476C4;
	border-radius: 5px;
	background: #ededed;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%);
}
.link-button:hover {
	color: #0476C4;
}
.link-small {
	padding: 3px 5px;
	font-size: 12px;
}
.link-button i {
	margin-right: 3px;
}
.fa-file-pdf-o {
	color: #d00;
}
#page_detail_block .detail .season-pulldown {
	margin-top: -2.6em;
	text-align: right;
}
#page_detail_block #social_button.detail-social-button {
	float: none;
	margin: -30px 0 5px 0;
	text-align: right;
}
.team-detail {
	overflow: hidden;
}
.team-main {
	width: 500px;
	float: left;
}
.team-right {
	width: 185px;
	float: right;
	font-size: 10px;
}
#page_detail_block .detail .team-table-note {
	margin: 0;
	color: #e00;
	font-size: 0.9em;
	line-height: 1.2;
}
.team-detail table {
	width: 100%;
	margin: 5px 0;
}
.team-name-img {
	margin: 10px 0;
}
.team-data {
	float: left;
	width: 400px;
}
.team-data th {
	font-weight: bold;
	white-space: nowrap;
}
.team-emblem {
	float: right;
}
.team-tichet-stadium-link {
	clear: both;
	padding-top: 20px;
	text-align: center;
}
.team-tichet-stadium-link li {
	display: inline-block;
}
.team-player {
	margin-top: 25px;
}
.team-player .table-data td {
	white-space: nowrap;
	vertical-align: top;
}
.team-player .table-data td:nth-child(2) {
	text-align: right;
}
.team-player .table-data td.old {
	white-space: normal;
}
.team-scoreline,
.team-staff {
	margin-bottom: 15px;
}
.team-scoreline table,
.team-staff table {
	background: #ededed;
	line-height: 1.3;
}
.team-scoreline table td,
.team-staff table td {
	padding: 3px 0;
	border-bottom: 1px solid #fff;
}
.team-scoreline table th,
.team-staff table th {
	padding: 3px 0;
	border-bottom: 1px solid #fff;
	color: #e00;
	text-align: center;
}
.title-h3-red {
	margin: 1em 0;
	color: #e00;
	font-size: 1.2em;
}
#page_detail_block .detail .sheet-date {
	margin: -2em 0 0 0;
}
.table-ranking {
	width: 400px;
	margin: 0 auto;
}
.thumb li {
	display: inline-block;
}

.title-score-list {
	margin-bottom: 30px;
}
.score-list-date {
	margin: 30px 0 5px 0;
	padding-bottom: 2px;
	font-size: 18px;
	font-weight: bold;
	color: #0476C4;
	border-bottom: 2px solid #0476C4;
}
.score-table {
	width: 100%;
	background: #e6f0f7;
	border-top: 10px solid #e6f0f7;
	border-bottom: 10px solid #e6f0f7;
}
.score-list-section .score-table {
	margin: 0 0 5px;
	border-top: 5px solid #e6f0f7;
	border-bottom: 5px solid #e6f0f7;
}
.score-table th {
	text-align: center;
	vertical-align: middle;
	font-size: 1em;
}
.score-table td {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	line-height: 1.3;
}
.score-table table {
	margin: 0 auto;
}
.score-table table td,
.score-frame th,
.score-frame td,
.score-list-scorer th,
.score-list-scorer td {
	padding: 0 5px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
.score-frame th,
.score-list-scorer th {
	font-weight: bold;
	white-space: nowrap;
	text-align: right;
}
.score-table .scorer {
	vertical-align: top;
	border-top: 1px solid #ccc;
	font-weight: normal;
}
.score-finish,
.score-dash {
	font-size: 3em;
	letter-spacing: -1px;
	white-space: nowrap;
}
.score-table .score-part,
.score-frame .score-part {
	padding: 3px;
	white-space: nowrap;
	font-size: 1.2em;
	line-height: 1.2;
	letter-spacing: -1px;
}
.score-table .change,
.score-frame .change {
	text-align: right;
	color: #0048e0;
}
.score-table .score-label,
.score-frame .score-label {
	font-size: 1.1em;
	font-weight: bold;
	color: #1D840E;
}
.score-table .up,
.score-frame .up {
	color: #c00;
}
.score-table .down,
.score-frame .down {
	color: #0052ff;
}
.card-yellow {
	color: #ffdd00;
	font-family: monospace;
}
.card-red {
	color: #d00;
	font-family: monospace;
}
.score-frame {
	display: table;
	width: 100%;
}
.score-left,
.score-right {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.score-left {
	padding: 0 100px 0 0;
}
.score-right {
	padding: 0 0 0 100px;
}
.score-frame td {
	padding-bottom: 4px;
}
.score-label {
	width: 60px;
}
.score-table .score-team1,
.score-table .score-team2 {
	width: 250px;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: -1px;
}
.score-frame table {
	margin: 0 auto;
}
.score-detail-section .section {
	margin-bottom: 30px;
}
.score-detail-section h3 {
	text-align: center;
}
.score-header {
	text-align: center;
}
.score-meta {
	font-size: 24px;
	font-weight: normal;
	color: #0476C4;
}
.score-table .score-status {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #0476C4;
}
.score-list-section .score-table .score-status {
	text-align: left;
}
.score-table .score-date {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.score-table .score-list-bt {
	text-align: right;
}
.score-detail-bt {
	margin: 10px 0 15px;
}
.score-detail-section h3 {
	font-size: 16px;
	line-height: 1.2;
}
.score-detail-section .score-frame,
.score-list-scorer {
	margin-top: -20px;
	font-size: 1.1em;
}
.score-detail-section .score-frame-other {
	margin-top: 0;
	padding-top: 30px;
	border-top: 1px dashed #ccc;
}
.score-detail-section h3 {
	color: #0476C4;
}
.table-stats th,
.table-stats td {
	font-size: 1.2em;
	text-align: center;
}

#top_topics dt {
	margin: 0 0 2px;
	line-height: 1.2;
}
#top_topics dd {
	padding: 0 0 4px;
	margin: 0 0 4px;
	line-height: 1.4;
}
#top_topics dd {
	border-bottom: 1px solid #ccc;
}
#top_topics dd img {
	display: none;
}